MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002146VCMIMechanics - Battlespublic2015-03-29 14:012016-04-07 13:42
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97c 
Target VersionFixed in Version0.98d 
Summary0002146: hero Melodia have spell Fortune, it work for all units
Descriptionhero Melodia in book from start have spell "Fortune", it work for all units

No magic book (air) at all. Just work.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005795)
Povelitel (updater)
2015-08-24 13:59

the spell works as if on expert air
(0005861)
AVS (administrator)
2015-09-15 03:01

this particular case fixed in https://github.com/vcmi/vcmi/commit/24fb97b43094b7b67c6d757b77dec24e86f81960 [^]

There is another bug: fortune bonus for Melodia & Daremith should be +3 (expert is +2), I don`t have good solution for that yet.

- Issue History
Date Modified Username Field Change
2015-03-29 14:01 Povelitel New Issue
2015-04-03 07:55 Povelitel Assigned To => AVS
2015-04-03 07:55 Povelitel Status new => assigned
2015-04-03 07:55 Povelitel Category Mechanics - Other => Mechanics - Battles
2015-08-24 13:59 Povelitel Note Added: 0005795
2015-09-15 03:01 AVS Note Added: 0005861
2015-09-15 03:01 AVS Status assigned => resolved
2015-09-15 03:01 AVS Fixed in Version => 0.98d
2015-09-15 03:01 AVS Resolution open => fixed
2016-04-07 13:42 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean